_id: kna8nhxmk5b6m6e8
_key: '!items!kna8nhxmk5b6m6e8'
img: systems/pf1/icons/misc/magic-swirl.png
name: Agonize
system:
  actions:
    - _id: 09u8f7dy90r437c4
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: '1'
      name: Use
      range:
        units: close
      save:
        description: Fortitude negates
        type: fort
      target:
        value: one conjured outsider or elemental (see text)
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You afflict a creature you have conjured via <i>planar ally</i> (or a
      similar spell) with bolts of vicious energy. These foul energies inflict
      terrible pain upon the summoned creature, torturing it to make it more
      pliant to your will. The targeted creature must make a Fortitude save or
      take a -1 penalty for every 2 levels you possess (maximum -10) on all
      saves and checks made against you for the next hour. In addition,
      creatures that demand payment for their services reduce the payment by 20%
      for every 4 levels you possess (maximum 60% reduction). However, beings
      tortured by this spell quickly come to resent you, making them more likely
      to try to pervert your orders to malicious ends or try to seek retribution
      after their release. This spell has no effect on creatures that are immune
      to nonlethal damage.</p>
  descriptors:
    value:
      - evil
  learnedAt:
    class:
      arcanist: 4
      cleric: 3
      occultist: 3
      oracle: 3
      psychic: 4
      sorcerer: 4
      summoner: 3
      summonerUnchained: 4
      warpriest: 3
      wizard: 4
    subDomain:
      Kyton: 3
  level: 4
  school: evo
  sources:
    - id: PZO1117
      pages: '205'
type: spell

